# frozen_string_literal: true

source 'https://rubygems.org'

group :test do
    gem 'rspec'
end

group :development do
  gem 'rubocop', require: false
  gem 'guard'
  gem 'guard-rspec'
  gem 'pry'
  gem 'solargraph'
end

